INTERFACE
SUBROUTINE RELNEW(LDLSM,LDFIT,KPDG,PZR,PZM)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KPDG
LOGICAL ,INTENT(IN) :: LDLSM
LOGICAL ,INTENT(INOUT) :: LDFIT
REAL(KIND=JPRB) ,INTENT(INOUT) :: PZR(KPDG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PZM(KPDG)
END SUBROUTINE RELNEW
END INTERFACE
